package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;

public class CDimExpr {

    private CStmt CStmt;

    public CDimExpr()
    {
        CStmt = null;
    }

    public CStmt getExpr() {
        return CStmt;
    }

    public void setCStmt(CStmt expr) {
        this.CStmt = expr;
    }
    
}
